import React from 'react';
export default function MobileVibrateFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M0-365v-230h60v230zm120 88v-406h60v406zm780-88v-230h60v230zm-120 88v-406h60v406zM241-120v-720h479v720zm238-520q12 0 21-9t9-21-9-21-21-9-21 9-9 21 9 21 21 9" })));
}
